@media screen and (min-width: 1025px) {
.at-svc-whatsapp {display: none !important}
}
@media screen and (max-width: 1200px) {
#header1{width:50%!important}
#header2{width:50%!important}
.myheadtxt h1{font-size:17px!important}
.myheadtxt small{font-size:75%!important}
h1.article_title{line-height:30px !important}
.lead_box::-webkit-scrollbar {background-color: #e2e2e2;width:10px} 
.lead_box::-webkit-scrollbar-thumb {background-color: #696969;border-radius:10px;height:25px} 
#featuredMER > div::-webkit-scrollbar {background-color: #e2e2e2;width:10px} 
#featuredMER > div::-webkit-scrollbar-thumb {background-color: #696969;border-radius:10px;height:25px} 
}
@media screen and (max-width: 1024px) {
.myheadtxt small{font-size:69%!important}
.blue_yjsg3_out{display:none!important}
span.yjm_has_all{background-position:left 1px!important;padding:5px 8px 4px 20px!important;width:75%!important;margin-left:auto}
span.yjm_title{width:100%!important}
div.blue_yjsg2_out{height:260px!important}
.mod-languages{display:none!important}
}
@media screen and (max-width: 980px) {
.blue_yjsg3_out{display:block!important}
#topmenu_holder{display:none!important}
#yjsg_toppanel_open,.blue_yjsg2_out,#pathway{display:none!important}  
div#header1,div#header2{width:100%!important;text-align:center}  
.lango,#search-form{float:none!important;margin-left:0!important}
div#topmenu_holder.dropped{-webkit-box-shadow:none;-khtml-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:none;background:none;padding-bottom:30px!important}
.top_menu_poz_navbar,#mmenu_holder{width:280px!important}
.navbar-inner{-webkit-box-shadow:none;-khtml-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:1px solid #D4D4D4}
.yjsquare.yjsearch.forceright225{float:none!important;margin-left:auto;margin-right:auto}
.blue_yjsg2_out{border-top:1px solid #d8d8d8}
body.style_metal #header,body.style_metal #topmenu_holder,body.style_mesh #header,body.style_mesh #topmenu_holder{background:#121212!important}
body#stylef6{background:none!important}
#topmenu_holder{height:80px!important}
div#topmenu_holder.dropped{padding:0!important}
.table thead th{text-align:center}
.table-responsive{border:1px solid #DDD;margin-bottom:15px;overflow-x:auto;overflow-y:hidden;width:100%}
.dropcap4 {margin-bottom:unset !important}
}
@media screen and (max-width: 800px) {
body#stylef6{background:none!important}
#topmenu_holder{height:auto!important}
div#topmenu_holder.dropped{padding:0!important}
.news_item_a,div.yjsg-newsitems,.spshare{border-right:none!important}
.anakmeme2 h4{line-height:20px;font-size:20px!important}
div.blue_yjsg2_out{display:block!important;height:240px!important}
#footerikon,#yjsg6{display:block!important}
#rightblock .ns2-row h4.ns2-title {line-height: 1.4em !important;}
h4.ns2-title {background: url(../../../images/bodyli.gif) no-repeat scroll 0 2px rgba(0,0,0,0);}
h4.ns2-title a {font-size: 16px !important}
#midblock p {line-height: 1.5em !important}
#midblock li {line-height: 1.5em !important}
#lead_info_box li {line-height: 1.3em !important}
}
@media screen and (max-width: 768px) { 
.sepa3.bordernone-m {border-bottom: unset !important}
#midblock li,td,th, h4 {font-size: 16px !important} 
.sorok{display:none}
.sepa3{clear:both!important;width: 98%!important;border:none!important;border-bottom-width:1px!important;border-bottom-style:dashed!important;border-bottom-color:#ccc!important;padding-bottom: 5px!important;}
.bordernone {padding-bottom: 5px!important;}
.mal_exp div div.holder_sepa{padding-bottom: 5px!important;margin-top: 0 !important;}
.holder_sepa{padding-bottom: 5px!important;margin: 0px 0 0px 0 !important;border-radius: 0px !important;}
.bagidua{width:50%!important}
body#stylef6{background:none!important}
#header1,#header2{width:100%!important;text-align:center}
#header1 { margin-top: unset!important;}
#yjsg_toppanel_open,#yjsg6,#footerikon,#pathway{display:none!important}
#topmenu_holder{height:auto!important}
div#topmenu_holder.dropped{padding:0!important}
.news_item_a,div.yjsg-newsitems,.spshare{border-right:none!important;padding: 0 5px 0px 0 !important;}
#ess_left{width:100%!important;clear:both!important}
#ess_right{width:100%!important;clear:both!important}
.meme2{width:92%!important;margin-left:56px!important;}
#logo{height:63px!important}
#header{margin-top:10px!important}
.blue_yjsg3_out{background-color: #f2f2f2 !important;}
.btn-group{display:none!important}
div.imgblock img{width:100%!important}
div.blue_yjsg2_out{height:230px!important}
#footerikon,#yjsg6{display:block!important}
.lastmodified{text-align:right}
.wk-gallery.wk-gallery-wall.clearfix.round.margin{padding: 10px 0px 0px 40px !important} 
#twitter-widget-0 , #twitter-widget-1 {width:99%!important}
#rightblock {margin-top: 0px!important}
fieldset.phrases,fieldset.only,div.form-limit{display:none!important}
.result-category,.result-created {display:none!important}
.result-text{margin-bottom:10px}
.quick-link-container{width:80%} 
.quick-link-item {border-bottom:1px dashed #ddd}
.quick-link-item:nth-child(n+4){border-bottom:unset;padding-top:10px}
.at-share-btn {padding: 5px !important}
.icon-seragam-holder {float: unset !important}
}
@media screen and (max-width: 730px) {
.myexport-feature-item {width:100% !important}
#header1{width:100%!important}
#header2{width:100%!important}
#footerikon{float:right!important}
div.blue_yjsg2_out{height:210px!important}
div::-webkit-scrollbar {height: 10px;}
div::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, .5);border-radius: 10px;border: 2px solid #ffffff;}
}
@media screen and (max-width: 680px) {
#header1{width:100%!important;height: 70px!important}
#header2{width:100%!important}
.myheadtxt h1{line-height:17px!important}
.linkgroup{width:50%!important;height:170px!important;}
.footer_holders{padding:0!important}
h2.yjpresents{font-size:25px}
#visityjsg{width:250px;height:130px}
#visityjsg h3{font-size:25px;line-height:30px}
.anakmeme2{width:70%!important;clear:both!important;margin:10px auto;float:none!important}
.anakmeme2 h4{line-height:54px!important}
.anakmeme2 img{float:none!important}
.blue_yjsg3_out{background-color:#f2f2f2!important;height:270px}
div.blue_yjsg2_out{height:200px!important}
h2{line-height:21px !important; font-size: 18px !important}
.linkgroup h2{font-size: small !important}
}
@media screen and (max-width: 470px) {
#header1{height: 70px!important}    
.sepa3.bordernone{width:98%!important;border-bottom-width:1px!important;border-bottom-style:dashed!important;border-bottom-color:#CCC!important;}
.sepa2{width:95%!important}
.holder_sepa{border:none!important;background:#FFF!important}
.news_item_a,div.yjsg-newsitems,.spshare{border-right:none!important}
.anakmeme2{width:100%!important}
.blue_yjsg3_out{background-color:#f2f2f2!important;height:270px}
#address-matrade{text-align:left!important}
.bagidua{text-align:center!important;width:100%!important}
.lastmodified{display:none}
#yjsg6{display:block!important}
.newsitem_text h2 {font-size:1.7em !important}
.sl-office_1{width:100%!important}
.sl-office_2{width:100%!important}
.sl-office_2 img{width:115px!important}
div.blue_yjsg2_out{display:none!important}
.linkgroup {width: 100% !important;height: 100% !important;}
#address-matrade{clear:both;text-align:center !important}
#footerikon{width:100%}
.btn-primary {margin-top: 5px;width:90%}
.imageBOD {width:100%; height:100%}
.imageBOD img {display: block;margin-left: auto;margin-right: auto}	
.infoBOD {clear: both; width: 100%;text-align: center}
.infoBOD p {text-align: center !important}
.imgblock {display:none !important}
.sl-content-menu-right_dropdown{margin-top:5px!important}
h2{font-size: 14px !important}
.wk-gallery.wk-gallery-wall.clearfix.round.margin{padding: 10px 0px 0px 40px !important} 
._temp div h3 {font-size: 15px !important; color: #666666}
.quick-link-container{width:100%} 
.quick-link-item:nth-child(4){border-bottom:1px dashed #ddd;height: 85px;padding-top: unset}
}
@media screen and (max-width: 390px) and (min-width: 361px) {
.menunone > li {display:inline-block!important} 
ul#_fMenu li#item-328,#item-329{border-right:0;padding:0!important;font-size:110%!important} 
#header1{height: 90px!important}  
.wk-gallery.wk-gallery-wall.clearfix.round.margin{padding: 10px 0px 0px 18px !important} 
.meme2{margin-left: 35px!important;}
}
@media screen and (max-width: 360px) { 
.myheadtxt h2{line-height:17px!important}
.myheadtxt h1{line-height:17px!important}
body#stylef6{background:none!important}
#header{margin:0!important}
#logo{height: 62px!important;}
#header2,.newsitem_tools{display:block}
#header1{height: 80px!important;}
.blue_yjsg2_out{display:none}
#topmenu_holder{height:auto!important}
div#topmenu_holder.dropped{padding:0!important}
#user11,#user12{margin-top:0!important}
.footer_holders{padding:0!important}
.footer_holders div#yjsg7{display:block !important}
#yjsg6,#_fMenu,.lastmodified,.visitorcounter,#pathway,#rightblock{display:none!important}
.sepa2{width:95%!important}
.holder_sepa{border:none!important}
.imgcaption{width:287px!important;height:107px!important}
.news_item_a,div.yjsg-newsitems,.spshare{border-right:none!important}
h4.ns2-title a{font-size:12px!important}
h4.ns2-title{line-height:13px!important}
.anakmeme2 h4{font-size:18px!important}
.anakmeme2 img{max-width:15%!important}
.meme2{margin-left: 50px!important}
.bagidua{text-align:center!important}
#yjsg6{display:block!important}
.imgcaption{display:none}
.menunone > li {display:inline-block!important} 
#_fMenu{display:block!important}
ul#_fMenu li#item-328,#item-329{border-right:0;padding:0!important;font-size:110%!important}
.blue_yjsg3_out{height:205px}
.quick-link-container{width:98%} 
.quick-link-item:nth-child(n+4){padding-top:unset}
}
@media screen and (max-width: 320px) { 
#header1{height: 95px!important;}
.meme2{margin-left: 35px!important}
h1.article_title {font-size: 1.8em }
#logo {height: 50px!important;background-size: 150px!important;width: 150px!important;}
}